Subject: Re: [lojban] lo'e and NAhEBO

From: And Rosta <[email-masked]>
Date: Mon, 26 Nov 2001 17:48:33 +0000

>>> John Cowan <[email-masked]> 11/26/01 05:13pm >>>
#> You're definitely wrong about that. I *think* (without checking refgram) 
#> that {na'e bo le broda} = {lo na du be le broda}. 
#Well, sort of, but na'e (with or without bo) always has some kind of
i#mplicit scale (which can be made explicit with a sumtcita). Thus
#when I say that Fido is a non-horse, I imply that he is some
#sort of animal, or perhaps a vehicle if I am thinking of horses
#as primarily transportation tools, or even perhaps a tractor.
#But if Fido is the concept "Osama bin Laden is in Afghanistan",
#I would find it disturbing to be told that la faidos. cu na'e xirma,
#since there is no plausible scale even remotely connecting one
#with the other.

Okay. This wasn't really the point I was thinking about. Change
my original statement to:

{na'e bo le broda} = {lo na'e du be le broda}. 

--And.